#wrapper > div.lg-info-panel > div {display:none;}
#wrapper > nav > div > div > a > span > img {height: 60px;}

.navbar-header {
    background: #203443;
}
#side-menu ul > li > a.active {
    background: #a12011 !important;
}
.bg-title .breadcrumb .active {
    color: #a12011;
}
#side-menu > li > a.active {
    background: #a12011;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #a12011;
    color: #a12011;
}
#side-menu ul > li > a:hover {
    color: #a12011;
}
//.navbar-top-links > li > a {
//    color: #1d1d1c;
//}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#ffffff !important;}
.right-sidebar .rpanel-title {background: #384956 !important;}
.summary-quantity {
    display: none;
}